* {
  box-sizing: border-box;
}
* {
	margin:0;
	padding:0;
}
.d{
  position: relative;
  margin:0;
  padding:0;
}

.Ellipse-13 {
  width: 23.9%;
  height: 33.5%;
  border-bottom-left-radius: 8px;
  position: fixed;
  top: 66.5%;
  object-fit: contain;
  margin-left:0;
  margin-bottom:0;
  right:81%;
}

.Polygon-9 {
  width: 30%;
  height: 40.2%;
  position: fixed;
  left: 74%;
  border-radius: 8px;
  margin-right:0;
}

.Text-Style-20{
  width: 83.5%;
  height: 9.9%;
  position:absolute;
  margin-top: 12%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-left: 8.3%;
}

.block2 {
  margin-top: 25%;
  margin-left: 34.5%;
  align-self: center;
  display: inline-block;
  margin-bottom: 4.6%;
}

.Text-Style-21 {
  opacity: 0.9;
  font-family: Outfit;
  font-size: 60px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  display: inline;
}

.block {
  margin-left: 47.2%;
  margin-top: auto;
  margin-bottom: 36px;
  align-self: center;
}

.Rectangle-58 {
  width: 17.9%;
  height: 8.2%;
  margin-top:auto;
  margin-right:auto;
  margin-bottom: auto;
  align-content: center;
  padding: 10px 34px 0;
  border-radius: 42px;
  background-color: #fff;
  margin-left: 41%;
}

.NEXT {
  width: 73.6%;
  height: 88.1%;
  font-family: Outfit;
  font-size: 380%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: -1vh;
  margin-bottom: auto;
  color: #e77e64;
}

a.lnext:link, a.lnext:visited {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width: 17.9%;
  height: 8.2%;
  margin-top:auto;
  margin-right:auto;
  margin-bottom: auto;
  align-content: center;
  padding: 0 34px 0;
  border-radius: 42px;
  background-color: #fff;
  margin-left: 41%;
  font-family: Outfit;
  font-size: 380%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #30849e;
}

a.lnext:hover, a.lnext:active {
  background-color: #DBDBDB;
}
a.left:link, a.left:visited {
  width: 48px;
  height: 17px;
  margin: auto;
  border-radius: 24.5px;
  background-color: #fff;
  display: inline-block;
}
a.middle:link, a.middle:visited {
  width: 17px;
  height: 17px;
  margin: auto;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  /* float: ; */
}
a.right:link, a.right:visited {
  width: 17px;
  height: 17px;
  margin: auto;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
}
a.left:hover, a.left:active, a.middle:hover, a.middle:active, a.right:hover, a.right:active {
  background-color: #DBDBDB;

}